var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/oauth/kiro/auto-import/route.js")
R.c("server/chunks/[root-of-the-server]__0y8sjim._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_oauth_kiro_auto-import_route_actions_12we2ue.js")
R.m(342307)
module.exports=R.m(342307).exports
